@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');
/* latin-ext */
@font-face {
    font-family: 'Montserrat-Light';
    font-style: normal;
    font-weight: 300;
    src: url(../../fonts/google-fonts/Montserrat-Light.ttf) format('ttf');
}
@font-face {
    font-family: 'montserratlight';
    src: url('../../fonts/google-fonts/montserrat-light.woff2') format('woff2'),
    url('../../fonts/google-fonts/montserrat-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald Regular'), local('Oswald-Regular'), url(https://d22btujodpngle.cloudfront.net/5bef29f0-78f2-4182-8e39-2dda00583485/fonts/google-fonts/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald Regular'), local('Oswald-Regular'), url(https://d22btujodpngle.cloudfront.net/5bef29f0-78f2-4182-8e39-2dda00583485/fonts/google-fonts/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald Regular'), local('Oswald-Regular'), url(https://d22btujodpngle.cloudfront.net/5bef29f0-78f2-4182-8e39-2dda00583485/fonts/google-fonts/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald Regular'), local('Oswald-Regular'), url(https://d22btujodpngle.cloudfront.net/5bef29f0-78f2-4182-8e39-2dda00583485/fonts/google-fonts/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/*georgia*/
@font-face {
    font-family: 'Conv_georgia';
    src: url('../../fonts/georgia/georgia.eot');
    src: local('☺'), url('../../fonts/georgia/georgia.woff') format('woff'), url('../../fonts/georgia/georgia.ttf') format('truetype'), url('../../fonts/georgia/georgia.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*centuryGothic*/
@font-face {
    font-family: 'centuryGothic';
    src: url('../../fonts/CenturyGothic/CenturyGothic.svg') format('svg'),
    url('../../fonts/CenturyGothic/CenturyGothic.ttf') format('truetype'),
    url('../../fonts/CenturyGothic/CenturyGothic.eot'),
    url('../../fonts/CenturyGothic/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*centuryGothic bold*/
@font-face {
    font-family: 'centuryGothic-bold';
    src: url('../../fonts/CenturyGothic/CenturyGothic-Bold.ttf') format('truetype'),
    url('../../fonts/CenturyGothic/CenturyGothic-Bold.svg') format('svg'),
    url('../../fonts/CenturyGothic/CenturyGothic-Bold.woff') format('woff'),
    url('../../fonts/CenturyGothic/CenturyGothic-Bold.eot'),
    url('../../fonts/CenturyGothic/CenturyGothic-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
/*centuryGothic bold 2*/
@font-face {
    font-family: 'Century_Gothic_Bold';
    src: url('../../fonts/CenturyGothic/CenturyGothic_Bold.eot');
    src: url('../../fonts/CenturyGothic/CenturyGothic_Bold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/CenturyGothic/CenturyGothic_Bold.woff2') format('woff2'),
    url('../../fonts/CenturyGothic/CenturyGothic_Bold.woff') format('woff'),
    url('../../fonts/CenturyGothic/CenturyGothic_Bold.ttf') format('truetype'),
    url('../../fonts/CenturyGothic/CenturyGothic_Bold.svg#CenturyGothic_Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/*--- Brandon Grotesque-fonts---*/
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../focused/fonts/BrandonGrotesque-Black.eot');
    src: url('../../focused/fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
    url('../../focused/fonts/BrandonGrotesque-Black.woff2') format('woff2'),
    url('../../focused/fonts/BrandonGrotesque-Black.woff') format('woff'),
    url('../../focused/fonts/BrandonGrotesque-Black.ttf') format('truetype'),
    url('../../focused/fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../focused/fonts/BrandonGrotesque-Bold.eot');
    src: url('../../focused/fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../focused/fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
    url('../../focused/fonts/BrandonGrotesque-Bold.woff') format('woff'),
    url('../../focused/fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
    url('../../focused/fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../focused/fonts/BrandonGrotesque-Medium.eot');
    src: url('../../focused/fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
    url('../../focused/fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
    url('../../focused/fonts/BrandonGrotesque-Medium.woff') format('woff'),
    url('../../focused/fonts/BrandonGrotesque-Medium.ttf') format('truetype'),
    url('../../focused/fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../focused/fonts/BrandonGrotesque-Regular.eot');
    src: url('../../focused/fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../focused/fonts/BrandonGrotesque-Regular.woff2') format('woff2'),
    url('../../focused/fonts/BrandonGrotesque-Regular.woff') format('woff'),
    url('../../focused/fonts/BrandonGrotesque-Regular.ttf') format('truetype'),
    url('../../focused/fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.eot');
    src: url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.woff2') format('woff2'),
    url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.woff') format('woff'),
    url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.ttf') format('truetype'),
    url('../../fonts/brandongrotesquefonts/BrandonGrotesque-Light.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../../focused/fonts/BrandonGrotesque-Thin.eot');
    src: url('../../focused/fonts/BrandonGrotesque-Thin.eot?#iefix') format('embedded-opentype'),
    url('../../focused/fonts/BrandonGrotesque-Thin.woff2') format('woff2'),
    url('../../focused/fonts/BrandonGrotesque-Thin.woff') format('woff'),
    url('../../focused/fonts/BrandonGrotesque-Thin.ttf') format('truetype'),
    url('../../focused/fonts/BrandonGrotesque-Thin.svg#BrandonGrotesque-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}
/*---- Austin Fonts ----*/
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-UltraItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-UltraItalic-Web.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Ultra-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Ultra-Web.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-FatItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-FatItalic-Web.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Fat-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Fat-Web.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-ExtraboldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-ExtraboldItalic-Web.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Extrabold-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Extrabold-Web.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-BoldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-BoldItalic-Web.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Bold-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Bold-Web.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-SemiboldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-SemiboldItalic-Web.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Semibold-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Semibold-Web.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-MediumItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-MediumItalic-Web.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Medium-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Medium-Web.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Italic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Italic-Web.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Roman-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Roman-Web.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-LightItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-LightItalic-Web.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-stretch: normal;
}
@font-face {
    font-family: 'Austin Web';
    src: url('../../fonts/austin-fonts/Austin-Light-Web.woff2') format('woff2'),
    url('../../fonts/austin-fonts/Austin-Light-Web.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
}
/*---- Austin News Fonts ----*/
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-UltraItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-UltraItalic-Web.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Ultra-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Ultra-Web.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-FatItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-FatItalic-Web.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Fat-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Fat-Web.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-ExtraboldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-ExtraboldItalic-Web.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Extrabold-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Extrabold-Web.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-BoldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-BoldItalic-Web.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Bold-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Bold-Web.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-SemiboldItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-SemiboldItalic-Web.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Semibold-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Semibold-Web.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-MediumItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-MediumItalic-Web.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Medium-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Medium-Web.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Italic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Italic-Web.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Roman-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Roman-Web.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-LightItalic-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-LightItalic-Web.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Austin News Headline Web';
    src: url('../../fonts/austin-news/AustinNewsHeadline-Light-Web.woff2') format('woff2'),
    url('../../fonts/austin-news/AustinNewsHeadline-Light-Web.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}